<!DOCTYPE html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="CV.css" />
    <title>CV Stanislas Triclin</title>
<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

</head>

<body>

    <header class="conteneur">

        <div class="photo">
            <img src="Photo-ID.jpg" height="180px" width="150px">
        </div>

        <div class="titre">
               <h3>
                   Stanislas Triclin
               </h3>

               <p> Adresse : 62 Boulevard des États-Unis, Le Vésinet</p>
               <p> Tel : +33 7 81 33 58 94</p>
               <p> Email : <a href ="https://www.google.com/intl/fr/gmail/about/">stanislas.triclin@gmail.com</a></p>
               <p>20 years</p>

        </div>
    </header>

    <div class="objectif">
        Objective: looking for a 4 month internship in web development!
        <img src="francais.jpeg" width="25px" height="25px">
    </div>

    
    <div class="menu">
        
        <div class="home">
            <a href ="CV.html" style="color:#FFFFFF;">Home</a>
        </div>

        <div class="contact"> 
            <a href ="contact.html" style="color:#FFFFFF;">Contact Me</a>
        </div>

        <div class="english">
            <a href ="cv.html" style="color:#FFFFFF;"> French CV </a>
        </div>
        

</div>
  



<main>

    <div class="bannière1">

            <div class="conteneur1">   

            <h4>
             <img src="logo.png" width="34px" weight=34px >  
                Project
            </h4>

            <h6>
                 IT Project :
            </h6>

            <ul>
                 <li> Realization of a 2D arcade game (modeling in C language with the Allegro tool).</li>
                <li> Creation of a connected website (E-Commerce) with a database (Development of the Front-End interface in HTML / CSS and the Back-End in PHP / JavaScript). </li>
            
            </ul>

         </div> 


            <div class="conteneur2"> 
      
            <h4>
                <img src="logo.png" width="34px" weight=34px >  
                Formation
             </h4>

             
               <h6>
                   2018 | Scientific Baccalaureate
               </h6>
               <ul> 
                    <li>Admitted with good enough honors Specialty: Physics-Chemistry</li> 
               </ul>
               <h6> 
                2018-2023 | ECE PARIS : 
                </h6>
                18-20: Preparatory cycle / 20-23: Engineering cycle<br>
                Courses taken: Physics, Mathematics, Electrostatics, Computer Science, Languages
            </div>

        </div>

        <br>


        <div class="bannière2">

            <div class="conteneur3">

             <h4>
                <img src="logo.png" width="34px" weight=34px >  
                Professional experience
            </h4>
                    <ul>

                    <li>Worker internship / Assistant business engineer (2 months): Industry / Service sector SPIE <br>
                        Work on a construction site for 1 month (wired assembler-wiring)
                    </li>
                    <li>
                        Two-month internship in a project management software start-up: One2Team IT Sector <br>
                        I was responsible for updating the company's training site that customers use when getting started with the tool.
                    </li>
                </ul>
                
            </div>

            <div class="conteneur4">

            
             <h4>
                <img src="logo.png" width="34px" weight=34px >  
                 Skills
            </h4>

             <ul>
                <li> C/C++</li>
                <li> HTML/CSS/JQuery</li>
                <li> PHP/MySQL/ JavaScript</li>
                <li>  Bibliothèque Allegro</li>
                <li> Pack Office </li>
            </ul>

            </div>
            </div>

            <div class="bannière3">

            <div class="conteneur5">
            
                <h4>
                   <img src="logo.png" width="34px" weight=34px >  
                    Hobbies
               </h4>

            <ul>
                <li>
                    Sport: Club football for 16 years (regional / international competition) ->
                    <a href="video-1632928664.mp4">Demo Skill Football </a>
                </li>

                <li>
                    Travel: South Africa, Sri Lanka, Burma, China, USA, Canada, Europe
                </li>

                <li>
                    Music: French Rap, Jazz, Hip Hop <br><br>
                </li>
                    
                    <figure>
                        <audio 
                            controls src="IFxbDmPAOEg_06-Tel-me-feat.-Ninho-.mp3">
                        </audio>
                    </figure>
                    
               
            </ul> 

            </div>

            <div class="conteneur6">

            
                <h4>
                   <img src="logo.png" width="34px" weight=34px >  
                    Languages
               </h4>
               <ul>
                   <li>
                    English : Level B1 
                   </li>

                   <li>
                       Deutsch : Level B1 
                   </li>
               </ul>

            </div>
        </div>


     
</main>

</div>

</div>


<footer>

    <div class="foot">
        &copy Stanislas Triclin 
    </div>


</footer>

</body>
</html>